.opd_sr .content-bg,
.opd_lp .content-bg,
.opd_det .content-bg,
.vir_opd_sr .content-bg {
	width: 980px;
	padding: 0
}
.bcrmb_hd .ad_cnr,.opd_sr .ad_cnr,.opd_det .ad_cnr,.opd_lp .ad_cnr{width:1098px;margin:0 auto}
/* Opd Landing CSS Code */

.opd_lp{background:#F0F0F0}
.hero_cnt .hro_img,
.hero_cnt img {
	width: 100%;
	opacity: 1;
  display: block
}

.hero_cnt {
	position: relative;
	z-index: 0;
	min-height: 294px;
}
.sl .opd_det,.md .opd_det,.lg .opd_det,.container1 .opd_sr,.container1 .opd_lp{margin-top:-20px}
.non_log .container1 .opd_lp,.non_log .container1 .opd_sr,.non_log .container1 .opd_sr,.non_log .opd_det{margin-top:0}

.no_virt .hero_cnt{
-webkit-box-shadow: 0 8px 40px 0 rgba(115, 112, 112, 0.8);
    box-shadow: 0 8px 40px 0 rgba(0, 0, 0, 0.1);
}
.hro_grd {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 218, 255, 0.90);
}

.hro_grd .gry_grd {
	width: 460px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(65%, rgba(131, 177, 205, 0.8)), to(rgba(131, 177, 205, 1)));
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(131, 177, 205, 0.8) 65%, rgba(131, 177, 205, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#83b1cd', GradientType=1);
}

.hro_srch {
	width: 480px;
}

.hro_srch {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.hro_srch h1,
.odres_tit h2,
.opd_lp h3,.opd_sdcnt .odres_tit h2 {
	font-family: "Lato-Bold", Arial!important;
	font-size: 36px;
	color: #fff;
	text-align: center;
	line-height: 54px;
	margin-bottom: 18px;
}
.opd_sdcnt{margin-bottom:54px}
.opd_lp .opd_sdcnt .ucod_Cnr{-webkit-box-shadow: 0 8px 20px 0 rgba(115, 112, 112, 0.8);box-shadow: 0 8px 20px 0 rgba(115, 112, 112, 0.4)}
.opd_sdcnt .odres_tit h2{font-size:24px;line-height:36px;margin-bottom:0}
.hro_srch h1{text-shadow: 0 0 4px rgba(0, 0, 0, 0.2)}

.hro_srch .hms_cnt {
	padding: 4px;
	background: #707070;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	border-radius: 4px
}

.hro_srch .hms_cnt input.hms_inp {
	font-size: 16px;
	width: calc(100% - 43px);
	height: 42px;
	border-radius: 4px 0 0 4px
}

.hro_srch .hms_cnt .hms_fa {
	position: static;
	width: 42px;
	height: 42px;
	float: right;
	text-align: center;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FDFF50), to(#FFE235));
	background-image: linear-gradient(-180deg, #FDFF50 0%, #FFE235 100%);
	border-radius: 0 4px 4px 0;
	cursor: pointer
}

.hro_srch .hms_cnt .hms_fa:hover {
	background: rgb(254, 254, 144);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(254, 254, 144, 1)), to(rgba(254, 233, 128, 1)));
	background: linear-gradient(to bottom, rgba(254, 254, 144, 1) 0%, rgba(254, 233, 128, 1) 100%);
}

.hro_srch .hms_cnt .hms_fa i {
	display: inline-block;
	font-size: 17px;
	margin-top: 13px;
	cursor: pointer
}

.hro_opdte,
.all_opday {
	text-align: center;
	margin-top: 22px;
}
.opd_sdcnt .all_opday{margin-top:5px}
.opd_sdcnt .all_opday a span{padding-right:4px}
.hro_opdte a,
.all_opday a {
	font-family: "Lato-Bold", Arial!important;
	font-size: 14px;
	color: #fff;
	line-height: 24px;
}

.hro_opdte a i,
.all_opday a i {
	font-size: 18px;
	margin-left: 5px;
	position: relative;
	top: 1px;
}

.opd_lp .opd_res {
	background-color: #02a7a9;
	background: linear-gradient(123deg, rgb(3, 155, 229) 0%, rgb(0, 178, 109) 100%);
	background: -ms-linear-gradient(327deg, rgb(3, 155, 229) 0%, rgb(0, 178, 109) 100%);
	background-size: 100%;
	margin-top: -86px;
	margin-bottom: -170px
}

.opd_lp .odres_lst {
	margin: 0
}

.opdwte_top {
	margin-bottom: -67px
}

.opdwte_top img,
.opdwte_btm img {
	width: 100%
}

.opd_lp .odres_wrp {
	margin-bottom: 10px;
	text-align: center;
}

.opd_lp h3 {
	color: #707070;
	padding: 0 0 40px 0;
	margin-bottom: 0
}

.vir_cnt {
	background: #fff;
	padding: 80px 0 42px 0
}

.opd_lp .vodt_container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
}

.opd_lp .vodt_pod {
	position: relative;
	overflow: hidden;
	background-color: #fff;
	width: 313px;
	border-radius: 5px;
	-webkit-box-shadow: 0 6px 22px 0px rgba(112, 112, 112, 0.2);
	box-shadow: 0 8px 20px 0 rgba(112, 112, 112, 0.2);
	margin: 0 20px 36px 0;
	-webkit-transition: all 1s;
	transition: all 1s
}

.opd_lp .vodt_pod:nth-child(3n+3) {
	margin: 0 0 36px 0;
}

.opd_lp .vodt_pod:hover {
	-webkit-box-shadow: 0 2px 4px 0 rgba(115, 112, 112, 0.4);
	box-shadow: 0 2px 4px 0 rgba(115, 112, 112, 0.4);
	-webkit-transition: all 0.4s;
	transition: all 0.4s
}

.vodt_pod .vodt_hov {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1;
	background: rgba(252, 113, 105, .8);
	-webkit-transform: translateY(-270px);
	transform: translateY(-270px);
	opacity: 0;
	-webkit-transition: all 0.6s;
	transition: all 0.6s
}

.opd_lp .vodt_pod .vodt_hov a,
.odetv_cnt .hro_opdte a {
	font-family: "Lato-Bold", Arial!important;
	font-size: 14px;
	line-height: 20px;
	width: 164px;
	padding: 10px;
	text-align: center;
	background: #fff;
	border-radius: 4px;
	margin: 0 auto;
	position: relative;
	top: calc(50% - 22px);
}

.opd_lp .vodt_pod .vodt_hov a:hover,
.odetv_cnt .hro_opdte a:hover {
	background: rgba(255, 255, 255, 0.8)
}

.vodt_pod.clr1 .vodt_hov {
	background: rgba(255, 139, 0, .9)
}

.vodt_pod.clr2 .vodt_hov {
	background: rgba(0, 181, 241, .9)
}

.vodt_pod.clr3 .vodt_hov {
	background: rgba(252, 113, 105, .9)
}

.vodt_pod.clr4 .vodt_hov {
	background: rgba(0, 178, 109, .9)
}

.vodt_pod.clr5 .vodt_hov {
	background: rgba(0, 122, 179, .9)
}

.vodt_pod.clr6 .vodt_hov {
	background: rgba(168, 82, 101, .9)
}

.vodt_pod.clr1 .vodt_hov a {
	color: rgb(255, 139, 0)
}

.vodt_pod.clr2 .vodt_hov a {
	color: rgb(0, 181, 241)
}

.vodt_pod.clr3 .vodt_hov a {
	color: rgb(252, 113, 105)
}

.vodt_pod.clr4 .vodt_hov a {
	color: rgb(0, 178, 109)
}

.vodt_pod.clr5 .vodt_hov a {
	color: rgb(0, 122, 179)
}

.vodt_pod.clr6 .vodt_hov a {
	color: rgb(168, 82, 101)
}

.vodt_pod:hover .vodt_hov {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
	-webkit-transition: all .6s;
	transition: all .6s
}

.opd_lp .vodt_pod .vodt_hov a:hover {
	text-decoration: none
}


.opd_lp .clr1 {
	border-top: 4px solid #FF8B00
}

.opd_lp .clr2 {
	border-top: 4px solid #00B5F1
}

.opd_lp .clr3 {
	border-top: 4px solid #FC7169
}

.opd_lp .clr4 {
	border-top: 4px solid #00B26D
}

.opd_lp .clr5 {
	border-top: 4px solid #007AB3
}

.opd_lp .clr6 {
	border-top: 4px solid #A85265
}

.opd_lp .vodt_unme {
	padding: 16px 16px 56px 16px
}

.opd_lp .vodt_pod a {
	font-family: "Lato-Regular", Arial, Verdana, sans-serif;
	font-size: 16px;
	color: #00BBFD;
	text-align: left;
	line-height: 20px;
	display: block;
}

.opd_lp .vodt_pod a:hover {
	text-decoration: underline
}

.opd_lp .vodt_pod_img {
	width: 100%;
	position: relative;
}

.opd_lp .ovr_bg_img {
	width: 313px;
	position: relative;
}

.opd_lp .ovr_bg_img img {
	width: 100%;
}

.opd_lp .ovr_lay_fg {
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.65)));
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0.65) 100%);
}

.opd_lp .ovr_logo {
	width: 50px;
	position: absolute;
	background: #fff;
	border-radius: 2px;
	top: 16px;
	left: 16px;
}

.opd_lp .ovr_logo img {
	width: 100%;
	border-radius: 2px;
}

.opd_lp .savp {
	font-family: "Lato-Bold", Arial!important;
	font-size: 14px;
	color: #00BBFD;
	text-align: center;
	line-height: 20px;
	display: block;
	width: 222px;
	margin: 0 auto;
	margin-top: 5px;
	position: relative;
	z-index: 0
}

.opd_lp .savp:hover,
.hro_opdte a:hover,
.all_opday a:hover,
.opd_lp .oda_pod_cnt h4 a:hover {
	text-decoration: underline
}

.opd_lp .savp i {
	margin-left: 8px;
	font-size: 18px
}

.opd_lp .wta_od {
	float: left;
	width: 100%
}

.opd_lp .wta_od ul {
	list-style: disc;
	margin: 0 0px 0 32px;
}

.opd_lp .wta_od li {
	width: 48%;
	float: left;
	font-family: "Lato-Regular", Arial, Verdana, sans-serif;
	font-size: 16px;
	color: #707070;
	text-align: left;
	line-height: 24px;
	padding: 0 0 16px 0;
	list-style: inside;
}

.opd_lp .wta_od li:nth-child(odd) {
	margin-right: 4%;
}

.opd_lp .oda_container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
}

.opd_lp .oda_pod {
	background-color: #fff;
	width: 229px;
	margin: 0 20px 32px 0;
	border-bottom: 1px solid #e2e2e2;
  position:relative;
  z-index:0
}

.opd_lp .oda_pod:last-child {
	margin-right: 0px;
}

.opd_lp .oda_pod_img {
	width: 229px;
}

.opd_lp .oda_pod_img img {
	width: 100%;
}

.opd_lp .oda_pod_cnt p {
	font-family: "Lato-Regular", Arial, Verdana, sans-serif;
	font-size:14px;
	color:#707070;
	text-align:left;
	line-height:20px;
	padding:16px 0 4px 0;
  text-transform:uppercase
}

.opd_lp .oda_pod_cnt h4 {
	min-height: 150px;
}

.opd_lp .oda_pod_cnt h4 a {
	width: 100%;
	float: left;
	font-family: "Lato-Bold", Arial!important;
	font-size: 18px;
	color: #00BBFD;
	text-align: left;
	line-height: 24px;
	margin: 0 0 79px 0;
}

.opd_lp .oda_pod_cnt span {
	display: block;
  float: left;
	font-family: "Lato-Regular", Arial!important;
	font-size: 14px;
	color: #707070;
	text-align: left;
	line-height: 20px;
	padding: 0 0 11px 0;
  position: absolute;
  bottom:0
}

.wtask_cnt{position:relative;z-index:0;margin:104px 0 80px 0}
.wtask_cnt h3{padding:0 0 30px 0}
.opdwte_btm{margin:-64px 0 -1px 0}
.opdwte_btm svg{display:block;width:100%;height:auto}
.opd_lp .oda_pod_cnt span i{
  position: relative;
	top: 2px;
	font-size: 18px;
	color: #707070;
	margin-right: 6px
}
.odadv_cnt{background:#fff;padding:80px 0 82px 0}
.opd_lp .ucod_Cnr{-webkit-box-shadow: 0 8px 20px 0 rgba(115, 112, 112, 0.8);box-shadow: 0 8px 20px 0 rgba(115, 112, 112, 0.8)}
.opd_lp .ucod_Cnr:hover{
  -webkit-box-shadow: 0 2px 4px 0px rgba(115, 112, 112, 0.8);
	box-shadow: 0 2px 4px 0 rgba(115, 112, 112, 0.8);
}

/* No Virtual pod */

.opd_res.no_virt{margin-top:0;padding-top:78px}
.opd_res.no_virt .opdwte_top{display:none}
.opd_res.no_virt {
	background-color: #02a7a9;
	background: linear-gradient(123deg, rgba(0, 122, 179, .8) 0%, rgb(0, 178, 109) 100%);
	background: -ms-linear-gradient(327deg, rgba(0, 122, 179, .8) 0%, rgb(0, 178, 109) 100%)
}
.no_virt .odetv_cnt{display:none}
/* No Virtual pod */
.comLgh .vir_opd h2{font-size:24px;line-height:36px}
.comLgh .vir_opd h2 .fa-check{margin-right:8px}
.vir_opd .reg-frm .sp_pad{width:100%}
.dw_resbt{padding:23px 30px 30px;background: #F0F0F0}
.dw_resbt p,.vir_opd .odsbtn,.vir_opd .odsbtn1{font-family:"Lato-Bold",Arial!important;font-size: 16px;color: #707070;line-height: 24px}
.comLgh .reg-frm .dw_resbt .btn1{width: 200px;position: relative;font-family: "Lato-Bold", Arial!important;text-align:left;margin-top:16px;background: #00BBFD;box-shadow:0 2px 0 0 #0073A8;border-radius:4px;padding: 13px 15px 12px 15px}
.dw_resbt .btn1 .fa{font-size: 24px}
.comLgh .reg-frm .dw_resbt .btn1:hover{opacity: 0.85}
.vir_opd .sp_title{text-align: center;margin-bottom:44px}
.dw_resbt .btn1 .fa-caret-right:before{position:absolute;top:11px;right:13px}
.vir_opd .ods_des{font-family:"Lato-Regular",Arial;font-size:14px;color:#707070;text-align:center;line-height:20px}
.vir_opd .ods_des.lft{width:394px;margin:0 auto;text-align:left}
.vir_opd .ods_des span{color:#fc7169}
.vir_opd .odsbtn{position: relative;width:144px;font-size:14px;color:#00bbfd;text-align: left; margin:16px 0 25px 0}
.vir_opd .odsbtn:hover{text-decoration:underline}
.vir_opd .odsbtn .fa-long-arrow-right:before{position: absolute;top:4px;right:0}
.vir_opd .odsbtn i.fa,.vir_opd .odsbtn1 i.fa{font-size:18px;margin-top:4px}
.comLgh .vir_opd .odsbtn1{width:250px;font-size:14px;color:#fff;background:#007AB3;margin-top:39px;padding:9px 15px}
.comLgh .reg-frm .odsbtn1:hover{background-color:#007AB3;color:#fff;opacity:0.85}
.comLgh .reg-frm .odsbtn1 .fa-facebook{font-weight:normal;font-size:18px;margin-top:2px}

/* Opd Landing CSS Code */

/* Opd Search results CSS Code */

.opd_sr,
.bcrmb_hd,
.opd_lp,
.opd_det,
.vir_opd_sr {
	width:100%;
	font-size:14px;
	color:#707070
}

.opuni_srch,
.opd_res,
.odsrch_cnt,
.odres_lst,
.odres_wrp,
.opd_lp,
hero_cnt,
.ucod_Cnr,
.hro_opdte,
.all_opday,
.wtask_cnt,
.vir_cnt,
.odadv_cnt,
.opdwte_btm,
.opsr_lst,
.drc2_dte,
.odet_lst,.opd_sdcnt {
	float: left;
	width: 100%
}

.bcrmb_hd {
	min-height: 183px;
	background: rgb(3, 155, 229);
	background: -webkit-gradient(linear, left top, right top, from(rgba(3, 155, 229, .9)), color-stop(27%, rgba(0, 122, 179, .75)), to(rgba(0, 178, 109, 1)));
	background: linear-gradient(to right, rgba(3, 155, 229, .9) 0%, rgba(0, 122, 179, .75) 27%, rgba(0, 178, 109, 1) 100%);
}

.opd_res {
	background: transparent url(../images/sr_bg_blue.svg) no-repeat center 632px;
	background-size: 100%
}

.bcrmb_cnt,
.opuni_srch ul li {
	font-family: "Lato-regular", Arial;
	font-size: 12px;
	color: #fff
}

.opuni_srch ul li:hover {
	color: #00bbfd;
	background: #fff;
	cursor: pointer
}

.bcrmb_cnt {
	padding: 30px 0 0
}

.bcrmb_cnt .divider {
	padding: 0 6px
}

.bcrmb_cnt .bcrb_wrp,
.bcrmb_cnt .bcrb_wrp a {
	color: #fff
}
.bcrmb_cnt .bcrb_wrp a:hover{text-decoration: underline}
.bcrmb_cnt .bcrb_wrp a span i {
	font-size: 14px
}
.bcrb_wrp .od_bcrb,.bcrb_wrp .divider{float:left}
.opd_det .bcrmb_cnt .bcrb_wrp > span{color:#707070}  
.opuni_srch{margin:32px 0 33px 0}
.opuni_srch h1{font-size:24px;font-weight:normal;color:#FFF;line-height:24px}
.opuni_srch h1,.opuni_srch h1 .od_cnt{font-family:"Lato-Bold",Arial!important}
.opuni_srch ul li {
	background: rgba(255, 255, 255, 0.5);
	border-radius: 40px;
	float: left;
	line-height: 16px;
	padding: 8px 25px 8px 16px;
	margin:20px 10px 0 0;
  position:relative;
  z-index:0
}

.opuni_srch ul li:last-child {
	margin-right: 0
}

.opuni_srch ul li i {
	cursor: pointer;
  position: absolute;
  top:10px;
  right:10px
}
.odsrch_cnt {
	padding: 0 0 17px 0;
	border-bottom: 1px solid #e2e2e2;
	margin: 17px 0 0
}
.opd_sr .ods_sticky.sti,.virt_sr .ods_sticky.sti{
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    text-align: center;
    z-index: 1;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.opd_sr .ods_sticky.sti .odsrch_cnt,.virt_sr .ods_sticky.sti .odsrch_cnt{
    width: 980px;
    float: none;
    display: inline-block;
}
@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.odsrh_col1 {
	width: 315px
}

.odsrh_col1 .odsrh_fie {
	position: relative;
	width: 100%
}

.odsrh_col1 .odsrh_fie input {
	width: 100%;
	background: #fff;
	border: 2px solid #E2E2E2;
	padding: 13px 35px 14px 15px;
	font-size: 14px;
	color: #707070;
  cursor: inherit!important
}

.odsrh_col1 .odsrh_fie input:hover {
	cursor: pointer;
	border: 2px solid #b7b7b7
}
.odsrh_col1 .odsrh_fie input.act {
	cursor: pointer;
	border: 2px solid #00bbfd
}
.odsrh_fie input::-webkit-input-placeholder {
	color: #b7b7b7;
}

.odsrh_fie input::-moz-placeholder {
	color: #b7b7b7;
}

.odsrh_fie input:-ms-input-placeholder {
	color: #b7b7b7;
}

.odsrh_fie input:-moz-placeholder {
	color: #b7b7b7;
}

.odsrh_col1 .odsrh_fie i {
	position: absolute;
	top: 5px;
	color: #b7b7b7;
	right: 5px;
  padding:12px;
	cursor: pointer
}

.odsrh_col2 {
	width: 665px
}

.od_dloc span i {
	color: #707070
}

.fs_col1,
.fs_col2,
.fs_col3 {
	position: relative;
	background: #fff;
	border: 1px solid #dadada;
	border-radius: 4px;
	padding: 14px 15px;
	margin-left: 10px;
	cursor: pointer;
}

.fs_col1:hover,
.fs_col2:hover,
.fs_col3:hover {
	border: 1px solid #b7b7b7;
}

.fs_col1,
.fs_col2,
.fs_col3 {
	width: 31.8%
}
.odsrch_cnt .od_dloc,.odsrch_cnt .opsr_lst{text-align:left}
.od_dloc span:first-child{font-family: "Lato-Bold", Arial!important}
.odsrh_col3 ul{margin-left:10px}
.odsrh_col3 ul li,.odsrh_col3 ul li a{float:left}
.odsrh_col3 ul li a{padding:9px 14px;border:1px solid #dadada}
.odsrh_col3 ul li:first-child a{border-radius:4px 0 0 4px;border-right: 1px solid #fff}
.odsrh_col3 ul li:last-child a{border-radius: 0 4px 4px 0}
.odsrh_col3 ul li a:hover{border:1px solid #b7b7b7}

.odsrh_col3 ul li a i {
	font-size: 28px;
	color: #707070;
	margin: 0;
}

.odres_wrp {
	margin-bottom: 40px;
	text-align: center
}

.odres_tit {
	display: inline-block;
	position: relative;
	z-index: 0;
	margin-bottom: 25px
}

.odres_tit span:nth-child(1),
.odres_tit span:nth-child(3) {
	display: inline-block;
	width: 30px;
	height: 1px;
	background: #FE8829;
	position: relative;
	top: -6px;
	z-index: 0;
}

.odres_tit span {
	font-family: "Lato-Bold", Arial!important;
	font-size: 18px;
	color: #707070;
	padding: 0 14px;
}

.odres_lst{margin: 56px 0}
.ucod_Cnr {
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 8px 20px 0px rgba(115, 112, 112, 0.2);
	box-shadow: 0 8px 20px 0 rgba(115, 112, 112, 0.2);
	-webkit-transition: all 1s;
	transition: all 1s;
	cursor: pointer
}

.ucod_Cnr:hover {
	-webkit-box-shadow: 0 2px 4px 0px rgba(115, 112, 112, 0.4);
	box-shadow: 0 2px 4px 0 rgba(115, 112, 112, 0.4);
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

.ucod_wrap {
	padding: 24px 24px 17px 24px
}

.ucod_wrap .lft_pod {
	float: left;
	width: 80px;
	height: 80px;
	margin-right: 25px;
}

.lft_pod a {
	float: left;
	;
	border-radius: 2px;
	border: 1px solid #e2e2e2
}

.lft_pod a img {
	width: 100%;
	border-radius: 2px
}

.ucod_lftyr {
	width: 100px;
	background: #F2FCFE;
	padding: 25px 0px;
	border-radius: 8px 0 0 8px
}

.ucod_lftyr.sat,
.ucod_lftyr.sun {
	background: #d9f5fe;
}

.odres_wek,
.odres_mon {
	font-size: 14px;
}

.odres_dte {
	font-size: 36px;
}

.ucod_wrap {
	width: calc(100% - 100px);
}

.rht_pod {
	width: calc(100% - 285px);
	text-align: left
}

.sr_btn_cont {
	width: 180px;
	margin-top: -10px
}

.rht_pod h2 span {
	font-size: 18px;
	line-height: 24px;
	color: #00bbfd
}

.rht_pod h2 a:hover {
	text-decoration: underline
}

.rht_pod .od_descr {
	font-size: 16px;
	line-height: 24px;
	padding-bottom: 0;
	margin: 3px 0;
  word-wrap: break-word
}

.sr_btn_cont a {
	display: inline-block;
	width: 100%;
	text-align: left;
	padding: 9px 15px 6px 15px;
	line-height: 24px;
  box-sizing: border-box
}

.sr_btn_cont .sav_cal a {
	margin-bottom: 10px;
	padding-right: 24px
}

.sr_btn_cont .sav_cal a:hover {
	color: #007AB3
}

.sr_btn_cont .sav_cal a i {
	float: left;
	font-size: 21px;
	margin: 2px 9px 0 0
}

.sr_btn_cont .sav_cal a.saved {
	color: #00B26D
}

.sr_btn_cont .sav_cal a.red_act {
	color: #fc7169
}

.sr_btn_cont .res_place a {
	font-family: "Lato-Bold", Arial!important;
	color: #fff;
	border-radius: 4px;
	text-transform: uppercase;
	text-align: left;
	background: #00BBFD;
	border-bottom: 3px solid #0e74a6;
}
.opd_sdcnt.opd_past .sr_btn_cont .res_place a{border-bottom:0;background:#00B26D;padding:10px 15px 8px 15px;text-align:center}
.sr_btn_cont .res_place a:hover{opacity:0.85}
.sr_btn_cont .res_place a i{float:right;font-size:24px}
.rht_pod .od_loc {
	color: #c3c3c3;
	line-height: 24px
}
.rht_pod .od_loc i {
	font-size: 16px;
	margin-right: 10px
}
.pr_pagn {
	width: 100%;
	float: left;
	padding: 0;
	margin-top: -20px;
	text-align: center
}
.pr_pagn .artPg {
  width: auto;
	display: inline-block;
}
.open_day .artPg ul {
    margin: 1px auto 27px;
}
.pr_pagn .artPg ul li {
	float: left;
	margin-right: 5px
}

.pr_pagn .artPg ul li:last-child {
	margin-right: 0
}
.artPg ul li a {
	color: #00bbfd;
	float: left;
	font-family:"Lato-Bold",Arial!important;
	font-size: 12px;
	text-align: center;
	padding: 12px 0;
	width: 42px;
	height: 42px;
	background: rgba(240, 240, 240, 0.50);
	border: 1px solid #E2E3E7;
	border-radius: 3px;
}

.artPg ul li a:hover,
.artPg ul li a.act,.artPg ul li a.active {
	color: #fff;
	background: #00BBFD;
	border: #00bbfd
}

.artPg ul li a i {
	margin-top:-1px
}
.artPg ul li.vis-ph {
    display: none;
}
.in_visible, .in_visible:hover {
    color: #707070!important;
    cursor: default;
    opacity: .3;
    background: #fff!important;
    border:1px solid rgba(112,112,112,0.3)!important
}
.artPg .fa-angle-left:before,.artPg .fa-angle-right:before {
    font-weight: bold;
    font-size: 1.6em;
}
.all_opday {
	position: relative;
	z-index: 1
}
.opsr_lst {
	display: none;
	position: absolute;
	top: 48px;
	left: 0;
	z-index: -1;
	background: #fff;
	-webkit-box-shadow: 0 8px 20px 0 rgba(112, 112, 112, 0.2);
	box-shadow: 0 8px 20px 0 rgba(112, 112, 112, 0.2);
	-webkit-transition: all .4s;
	transition: all .4s;
}
.fs_col1 .opsr_lst{height:496px;overflow-y:scroll}
.fs_col1:hover .opsr_lst,
.fs_col2:hover .opsr_lst,
.fs_col3:hover .opsr_lst {
	display: block;
	z-index: 1;
	-webkit-transition: all .8s;
	transition: all .8s;
}

.opsr_lst ul li {
	float: left;
	width: 100%;
	padding: 15px 17px
}
.fs_col2 .opsr_lst ul li,.fs_col3 .opsr_lst ul li{padding:0} 
.opsr_lst ul li span,.opsr_lst ul li span a{
	font-family: "Lato-Regular", Arial!important;
	font-size: 14px;
	color: #707070;
	line-height: 20px;
	width: 100%;
	float: left;
	cursor: pointer
}
.opsr_lst ul li span a,.fs_col2 .opsr_lst ul li.act span,.fs_col3 .opsr_lst ul li.act span{padding: 15px 17px}
.odsrh_col1 .odsrh_fie.drp_seltd input {
	border: 2px solid #00bbfd
}
.odsrh_col2 .fs_col1 .opsr_lst ul li span {
	width: calc(100% - 30px);
	color: #707070!important
}
.odsrh_col2 .opsr_lst ul li.act span a,.odsrh_col2 .opsr_lst ul li.act span{
	font-family: "Lato-Regular", Arial!important;
	font-size: 14px;
	color: #00bbfd
}
.odsrh_col2 .opsr_lst ul li:hover {
	background: #F0F0F0
}
.odsrh_col2 .osr_ckbx {
	width: 18px!important;
	height: 18px;
	float: left;
	border: 2px solid #b7b7b7;
	border-radius: 2px;
	margin-right: 10px;
  -webkit-appearance:none;
  appearance:none;
  cursor:pointer
}

.odsrh_col2 .opsr_lst ul li:hover .osr_ckbx {
	border: 2px solid #707070
}

.odsrh_col2 li.ckbx_act .osr_ckbx,
.odsrh_col2 .opsr_lst ul li.ckbx_act:hover .osr_ckbx,.odsrh_col2 .opsr_lst ul li .osr_ckbx:checked{
	background: transparent url(../images/ckbx_seltd.png) no-repeat center center;
	border: 0
}
.odsrh_col2 .fs_col1 .opsr_lst ul li.ckbx_act span,
.odsrh_col2 .fs_col1 .opsr_lst ul li.ckbx_act:hover span{color:#00bbfd!important}
.op_nores {
    border-bottom: 1px solid #e2e2e2;
    padding: 0 0 20px;
    margin: -9px 0 40px;
    float: left;
    width: 97.7%;
}
.op_nores .ud_tit{line-height:28px}
.odres_lst .sr_calbtn2 {
    float: right;
    width: 210px;
    margin: 15px 22px 0 0;
}
.odres_lst .sr_calbtn2 .sr_pd{
    font-family: "Lato-Black",Arial!important;
    font-size: 14px;
    display: block;
    border: 1px solid #00bbfd;
    color: #00bbfd;
    padding: 11px 14px 10px;
    border-radius: 5px;
    text-align: left;
}
.sr_calbtn2 a i.fa-long-arrow-right{float:right;font-size:18px}
.sr_calbtn2 .sr_pd:hover{background:#00bbfd;color:#fff;text-decoration:none}
/* Opd Search results CSS Code */

/* Opd Details page CSS Code */

.opd_det .bcrmb_hd {
	background: #fff;
	-webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.10);
	box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.10)
}

.opd_det .bcrmb_cnt .bcrb_wrp,
.opd_det .bcrmb_cnt a {
	color: #00bbfd
}

.opd_det .bcrmb_cnt a:hover {
	text-decoration: underline
}

.opd_det .act_bl,
.opd_det .det_res h1,
.opd_det .bcrmb_cnt .divider {
	color: #707070
}
.opd_det .det_res h1 a:hover{text-decoration:underline}
.drc_lft{width:80px;margin-right:32px}

.drc_rht {
	width: calc(100% - 112px)
}

.drc_lft img {
	width: 100%;
	border-radius: 4px
}

.dr_col1 {
	width: calc(100% - 230px)
}

.rate_new {
	margin: 8px 0 9px;

}

.rate_new .rat1,.rate_new .rat2,.rate_new .rat3,.rate_new .rat4,.rate_new .rat5 {
	position: relative;
	width: 79px;
	height: 15px;
	display: inline-block;
	background: url(../images/rat_star.png) no-repeat -16px 0;
	cursor: pointer
}
.rat1.t_tip{background-position: -64px 0!important}
.rat2.t_tip{background-position: -48px 0!important}
.rat3.t_tip{background-position: -32px 0!important}
.rat5.t_tip{background-position: -1px 0!important}

.t_tip .cmp {
	background: #fff;
	border: 1px solid #dfdede;
	border-radius: 5px;
	color: #707070;
	margin: 0;
	padding: 11px 18px 15px;
	text-align: left;
	width: 272px;
	display: none;
	position: absolute;
	top: -102px;
	left: -96px;
	line-height:24px;
}

.t_tip .cmp .line {
	background: url(../images/t_tip_ar.png) no-repeat center bottom!important;
	height: 26px!important;
	left: 50%!important;
	position: absolute;
	bottom: -11px;
	width: 16px;
	border: 0;
	margin-left: -8px!important;
	top: auto!important;
	margin-bottom: 0!important;
}

.t_tip:hover span.cmp,
.rate_new .t_tip:hover span.cmp {
	display: block
}

.dr_col2 {
	width: 230px
}

.dr_col2 .drc2_cnt {
	padding: 10px;
	border: 1px solid #E2E2E2;
	border-radius: 8px;
	margin-top: -4px
}

.dr_col2 .drc2_dte {
	color: #b7b7b7;
	margin-bottom: 20px;
	text-align: center
}

.drc2_cnt,
.drc2_btn .sr_btn_cont {
	width: 100%
}

.odetv_cnt .hero_cnt img {
	border-radius: 8px
}

.odetv_cnt .hro_srch h2,
.opd_det .odres_lst h3,.opd_res .odres_lst h3 {
	font-family: "Lato-Bold", Arial!important;
	font-size: 24px;
	color: #fff;
	text-align: center;
	line-height: 36px
}

.odetv_cnt .hro_srch p {
	font-family: "Lato-Regular", Arial!important;
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 24px;
	padding: 6px 0 10px 0
}

.odetv_cnt .hro_grd {
	display: block;
	background: rgba(168, 82, 101, 0.80);
	border-radius: 8px
}

.opd_det .opd_res {
	background: transparent;
	padding: 0
}

.opd_det .odetv_cnt {
	padding: 65px 0 8px 0
}

.opd_det .odetv_cnt::after,
.opd_det .all_opday::after/*,.odres_lst .opd_sdcnt:nth-of-type(2):after*/,
.vopd_row3:before {
	content: "";
	display: block;
	width: 400px;
	height: 1px;
	background: #e2e2e2;
	text-align: center;
	margin: 65px auto 0 auto;
}
/*.odres_lst .opd_sdcnt:nth-of-type(2):after{width:100%;display: inline-block;margin: 53px auto 26px auto;background: #fff;opacity: 0.3}*/
.odres_lst div > .opd_sdcnt:last-child {
padding: 0 0 54px 0;
border-bottom: 1px solid rgba(255,255,255,0.3);
}

.opd_det .all_opday::after {
	margin: 58px auto 0 auto;
}

.opd_det .opdet_wrp {
	padding-right: 40px
}

.opdet_wrp .odlst_des {
	line-height: 20px;
	margin-top: 7px;
	padding-bottom: 0
}

.opd_det .ucod_Cnr {
  -webkit-box-shadow: 0 2px 6px 0px rgba(115, 112, 112, 0.2);
  box-shadow: 0 2px 6px 0 rgba(115, 112, 112, 0.2);
	margin-bottom: 8px;
  cursor:default
}
.opd_det .ucod_Cnr:hover {
  -webkit-box-shadow: 0 2px 6px 0px rgba(115, 112, 112, 0.2);
  box-shadow: 0 2px 6px 0 rgba(115, 112, 112, 0.2);
}

.opd_det .ucod_wrap {
	position: relative;
	padding: 24px 24px 18px 24px;
}

.opd_det .ucod_wrap .res_place {
	width: 180px;
	position: absolute;
	bottom: 24px;
	right: 24px
}

.opd_det .odres_lst h3,.opd_res .odres_lst h3.ods_tit{color:#707070;margin-bottom:40px}
.opd_res .odres_lst h3.ods_tit{font-family:"Lato-Regular",Arial!important;text-align:left;width:100%;float:left}
.opd_det .odres_lst .all_opday{margin-top:-7px}
.opd_det .odres_lst .all_opday a{color:#00bbfd}
.opd_det .hor_cmp{float:left}
.hor_cmp .cmlst{float:left;padding:0}
.hor_cmp .compare {
	margin: 10px 0 0;
	float: left;
	width: auto;
	padding: 0;
	position: relative;
}

.hor_cmp .icon_cmp {
	background: url(../images/f5_heart.png) no-repeat 68% 86%;
	width: 24px;
	height: 20px;
	float: left;
}

.hor_cmp .compare:hover .icon_cmp.f5_hrt {
	background-position: 68% 17%;
}

.hor_cmp .cmp_txt {
	font-family: "Lato-Regular", Arial, verdana, sans-serif;
	font-size: 14px;
	line-height: 20px;
	float: left;
	margin-right: 8px;
	color: #707070;
	text-transform: uppercase;
	margin-left: 2px;
}

.hor_cmp .cmlst .compare:hover .chktxt {
	display: block;
}

.hor_cmp .cmlst .chk_cmp {
	margin: -8px 0 0 14px;
	float: left;
	position: absolute;
}

.hor_cmp .chktxt {
	display: none;
	padding: 10px 16px 11px;
	background: #707070;
	font-family: "Lato-Bold", Arial, verdana, sans-serif;
	color: #fefe80;
	font-size: 14px;
	font-weight: normal;
	position: relative;
	white-space: nowrap;
	float: left;
	border-radius: 5px;
}

.hor_cmp .cmlst .compare:hover .cmp_txt {
	text-decoration: underline;
	cursor: pointer;
}

.cmlst.act .compare:hover .chktxt {
	display: none
}

.hor_cmp .chktxt em {
	border-bottom: 9px solid rgba(0, 0, 0, 0);
	border-left: 9px solid rgba(0, 0, 0, 0);
	border-right: 10px solid #707070;
	border-top: 11px solid rgba(0, 0, 0, 0);
	left: -18px;
	top: 9px;
	position: absolute;
}

.hor_cmp .view_more {
	position: absolute;
	background: #ffffe6;
	padding: 6px 20px 5px;
	margin-left: 12px;
	border: 1px solid #eaeaea;
	float: left;
	font-family: "Lato-Regular", Arial, verdana, sans-serif;
	color: #00bbfd;
	font-size: 13px;
	line-height: 19px;
}

.hor_cmp .sta {
	float: left
}

.hor_cmp .cmlst.act .view_more {
	display: block
}
.hor_cmp .cmlst.act .view_more:hover{text-decoration:underline}
.hor_cmp .loading_icon {
	position: absolute;
	top: 22px;
	left: -5px
}

.hor_cmp .compare:hover .icon_cmp.f5_hrt,
.hor_cmp .compare .icon_cmp.f5_hrt.hrt_act {
	background-position: 68% 17%
}

.opd_det .odetv_cnt .hro_opdte {
	margin-top: 15px
}

.opd_det .odetv_cnt .hro_opdte a {
	display: inline-block;
	width: 150px;
	color: #a85265
}

.opd_det .odetv_cnt .hro_opdte a:hover {
	text-decoration: none
}


.campus {
	background-size: 100%;
	height: auto;
	width: 100%;
	position: relative;
	overflow: hidden;
}

section {
	float: left;
	width: 100%;
}

.campus-main {
	width: 100%;
	float: left;
	height: auto;
	position: static;
}

.campus-main h2 {
	width: 100%;
  font-family: "Lato-Bold", Arial!important;
	color: #707070;
	font-size: 24px;
  line-height: 36px;
  text-align: center;
}

#mySliderTabs {
	width: 100%;
	float: left;
  padding-top:89px;
  margin-bottom: 55px
}

.ui-slider-tabs-list li {
	min-width: 120px;
	display: inline-block;
	margin: 0;
	font-size: 13px;
	font-weight: normal;
}

.ui-slider-tabs-list li a {
  
	display: block;
  height:auto!important;
	padding: 14px 0;
  margin-right: 20px;
	text-decoration: none;
	color: #555;
  font-family: "Lato-Regular",Arial;
	font-size: 14px;
	color: #707070;
	text-align: center;
}
.ui-slider-tabs-list li a:hover{
  color: #707070;
	border-bottom: 2px solid #707070;  
}
.ui-slider-tabs-list li.selected a {
  text-decoration: none!important;
	color: #00bbfd;
	border-bottom: 2px solid #00bbfd;
  cursor: default;
}

.ui-slider-tabs-list li.selected {
	border-bottom-color: #fff;
	border-top-color: #cfcfcf;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background: linear-gradient(top, #fff 0%, #fff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff', GradientType=0);
}

.ui-slider-tabs-list li:first-of-type {
	border-left: 1px solid transparent;
}

.ui-slider-tabs-list-container {
	overflow: hidden;
	margin: 0 30px;
}

.ui-slider-tabs-content-container {
	position: relative;
	height: auto;
	border: 0;
	z-index: 1;
	overflow: hidden;
	background-color: #fff;
}
.ui-slider-tab-content {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    padding: 10px 10px 40px 10px;
  border-radius: 8px;
  height:562px

}
.ui-slider-tab-content .map_fld{
	width: 100%;
  display: block;
	top: 0;
	left: 0;
  border-radius: 8px;
    -webkit-box-shadow: 0 6px 22px 0px rgba(112, 112, 112, 0.2);
    box-shadow: 0 8px 20px 0 rgba(112, 112, 112, 0.2);
}
.ui-slider-tabs-leftPanelArrow,
.ui-slider-tabs-rightPanelArrow {
	font-size: 40px;
	text-align: center;
	float: left;
	color: #fff;
}
.ui-slider-tabs-leftPanelArrow:before,
.ui-slider-tabs-rightPanelArrow:before {
	content: "\f105";
	font-family: fontAwesome;
	font-size: 28px;
  background: #707070;
  border-radius: 4px 0 0 4px;
  padding:26px 6px 26px 8px
}

.ui-slider-tabs-leftPanelArrow:before{
	content: "\f104";
  border-radius: 0 4px 4px 0;
    padding:26px 8px 26px 6px
}
.ui-slider-tabs-leftPanelArrow:hover:before,
.ui-slider-tabs-rightPanelArrow:hover:before{
	background: #007AB3;
}
.ui-slider-tabs-leftPanelArrow:hover{}
.ui-slider-tabs-rightPanelArrow,
.ui-slider-tabs-leftPanelArrow {
	position: absolute;
	right: 0;
	cursor: pointer;
  top: 46%!important;
  transform: translateY(-46%);
}

.ui-slider-tabs-leftPanelArrow {
	left:10px;
	right: auto
}

.ui-slider-tabs-rightPanelArrow {
	left: auto;
	right: 10px!important
}

.ui-slider-tabs-indicator-container {
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 98%;
    height: 6px;
    margin:0 1%;
    text-align: center;
    background: rgba(0,181,241,0.10);
    border-radius: 8px;
}
.ui-slider-tabs-indicator {
    width: 24.99%;
    height: 6px;
    float: left;
    margin-right: 0;
    cursor: pointer;
    border-radius: 6px;
}
.ui-slider-tabs-indicator {
	width: 24.9%;
	float: left;
	cursor: pointer;
	border-radius: 8px
}

.ui-slider-tabs-indicator:last-child {
	margin-right: 0!important
}
.ui-slider-tabs-indicator:hover{background:rgba(0,181,241,.09)}
.ui-slider-tabs-list-wrapper {
	position: absolute;
	width: 518px;
	margin: 0 auto;
	top: 56px;
	left: 0;
	right: 0
}

.ui-slider-tabs-list {
	width: 1000%!important;
	min-width: auto;
	padding: 0;
	margin: 0 auto;
	list-style: none
}

.ui-slider-tabs-indicator.selected {
	background: #00B5F1
}

.ui-slider-tab-content .map_fld,.ui-slider-tab-content .tabimages{
	height: 100%;
/*	-o-object-fit: cover;
	object-fit: cover;*/
}
.add_loc{
width: 314px;
height: calc(100% - 40px);
position: absolute;
right: 10px;
bottom: 0;
left: auto;
top: 0;
padding:32px;
background: rgba(255,255,255,0.8);
  border-radius: 0 8px 8px 0;
}
.add_loc address span{
font-family: "Lato-Bold",Arial!important;
font-size: 16px;
color: #707070;
text-align: left;
line-height: 24px;  
}
.add_loc address{
font-family: Lato-Regular;
font-size: 14px;
color: #707070;
font-style: normal;
text-align: left;
line-height: 24px; 
position: absolute;
top: 50%;
transform: translateY(-50%);
}

/* Opd Details page CSS Code */

/* Virtual Opd Search results CSS Code */

.virt_sr .opd_res {
	background: #fff url(../images/sr_bg_blue.svg) no-repeat center 632px;
	background-size: 100%;
	margin: 0
}

.opd_lp.virt_sr h3 {
	font-size: 18px;
	line-height: 24px;
	text-align: left;
	padding: 0 0 23px 0
}

.virt_sr .vir_cnt {
	background: transparent;
	padding: 45px 0
}

.vopd_row2 {
	margin-top: 9px
}

.vopd_row3:before {
	width: 100%;
	margin: 15px auto 45px auto
}
.opd_alp ul{width:100%}
.opd_alp ul li {}

.opd_alp {
	margin-bottom: 25px;
	float: left;
	width: 100%
}

.opd_alp ul li a {
	color: #b7b7b7;
	float: left;
	width: 3.84%;
	padding: 10px 12px;
	text-align: center;
	border-bottom: 2px solid transparent;
}

.opd_alp ul li a:hover {
	color: #707070;
	border-bottom: 2px solid #707070
}

.opd_alp ul li.act a {
	color: #00bbfd;
	border-bottom: 2px solid #00bbfd
}
.opd_alp{width:100%;overflow-x:scroll;overflow-scrolling:auto;-webkit-overflow-scrolling:auto}
.opd_alp::-webkit-scrollbar{-webkit-appearance:none;height:0px}
.opd_alp::-webkit-scrollbar-thumb{border-radius:4px;background-color:rgba(112,112,112,.5);-webkit-box-shadow:0 0 1px rgba(255,255,255,.5)}
.hm_ldicon {
    min-height: 378px;
    position: relative;
    z-index: 0;
}
.hm_ldicon img {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(50%,40%);
}

/* Virtual Opd Search results CSS Code */
#sky{position:absolute;top:231px;left:50%;margin-left:460px;transition:top 1s}
.odbnr_sr.sl #sky,.odbnr_sr.sl.padrt #sky{top:328px}
.odbnr_sr.md #sky,.odbnr_sr.md.padrt #sky{top:388px}
.odbnr_sr.lg #sky,.odbnr_sr.lg.padrt #sky{top:474px}
.odbnr_sr.md.non_log #sky{top:324px}
.odbnr_sr.md.non_log.spactp #sky{top:376px}
.odbnr_pl.sl.spactp #sky{top:432px}
.odbnr_pl.md.spactp #sky{top:502px}
.odbnr_pl.lg.spactp #sky{top:580px}
.odbnr_sr.sl.spactp #sky{top:382px}
.odbnr_sr.md.spactp #sky{top:442px}
.odbnr_sr.lg.spactp #sky{top:526px}
.odbnr_pl.sl #sky,.odbnr_pl.sl.padrt #sky{top:380px}
.odbnr_pl.md #sky,.odbnr_pl.md.padrt #sky{top:450px}
.odbnr_pl.lg #sky,.odbnr_pl.lg.padrt #sky{top:544px}
.odbnr_pl.md.non_log #sky{top:388px}
.odbnr_pl.md.non_log.spactp #sky{top:440px}
.sk2{margin:20px 0}
/* Opendays Landing Page */
/*.sl.spactp .opd_lp ~ #sky{top:600px!important}
.md.spactp .opd_lp ~ #sky{top:660px!important}
.lg.spactp .opd_lp ~ #sky{top:745px!important}
.sl.padrt .opd_lp ~ #sky{top:554px!important}
.md.padrt .opd_lp ~ #sky{top:610px!important}
.lg.padrt .opd_lp ~ #sky{top:694px!important}
.md.non_log.spactp  .opd_lp ~ #sky{top:600px!important}
.md.non_log.spactp.padrt .opd_lp ~ #sky{top:548px!important}*/

.hero_cnt .ad_cnr,.hero_cnt .ad_cnr content-bg{width:100%}
.hero_cnt .ad_cnr .hro_srch{left:calc(50% - 59px)}
header .ad_cnr nav.hdr_menu > ul{margin-left:-108px}
header .ad_cnr .topsearch{left:calc(50% - 388px)}

@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) and (min-width:1024px){.opdwte_btm svg{width:1007px;height:275px;overflow-x: hidden}}
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) and (min-width:1280px){.opdwte_btm svg{width:1263px;height:344px;overflow-x: hidden}}
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) and (min-width:1366px){.opdwte_btm svg{width:1349px;height:370px;overflow-x: hidden}}
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) and (min-width:1440px){.opdwte_btm svg{width:1423px;height:388px;overflow-x: hidden}}
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) and (min-width:1600px){.opdwte_btm svg{width:1583px;height:432px;overflow-x: hidden}}
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) and (min-width:1920px){.opdwte_btm svg{width:1903px;height:519px;overflow-x: hidden}}
@media screen and (min-width: 320px) and (max-width:480px) {

	/* Opd Details page CSS Code */
  .rate_new .opd_srat{line-height:20px;display: block}
  .rate_new .rat4{margin-left:0}
	/* Opd Details page CSS Code */
  
}

@media screen and (min-width: 320px) and (max-width:767px) {
	/* Opd Landing CSS Code */
	.hero_cnt {
		min-height: 240px
	}
	.hro_srch {
		width: 100%;
		padding: 0 20px
	}
	.odres_tit h2,
	.opd_lp h3 {
		font-size: 24px;
		line-height: 36px
	}
	.vir_cnt {
		padding: 41px 20px 42px 20px
	}
	.opd_lp h3 {
		padding: 0 0 18px 0
	}
	.opd_lp .vodt_pod,
	.opd_lp .ovr_bg_img {
		width: 100%
	}
	.opd_lp .vodt_pod {
		margin: 0 0 18px 0
	}
	.opd_lp .vodt_pod:nth-child(3n+3) {
		margin: 0 0 20px 0
	}
	.opd_lp .opd_res {
		padding: 0;
		margin: 0
	}
	.opdwte_top {
		margin-bottom: 0
	}
	.opd_lp .odres_lst {
		margin: 50px 0 41px 0
	}
	.opd_lp .vodt_unme {
		padding: 16px 16px 46px 16px
	}
	.opd_lp .odres_tit h2 {
		margin-bottom: 0
	}
	.opdwte_btm {
		margin: 0 0 -1px 0
	}
	.all_opday {
		margin-top: 5px
	}
	.wtask_cnt {
		margin: 36px 0 20px 0;
		padding: 0 30px
	}
	.opd_lp .wta_od {
		padding: 0 0 0 17px
	}
	.opd_lp .wta_od li {
		width: 100%;
		list-style: outside
	}
	.opd_lp .wta_od ul {
		margin: 0
	}
	.opd_lp .wta_od li:nth-child(odd) {
		margin-right: 0
	}
	.opd_lp .wtask_cnt h3 {
		line-height: 32px;
		padding: 0 10px 21px 10px
	}

	.opd_lp .oda_pod {
		width: 100%;
		margin: 0 0 15px 0;
		padding: 0 0 15px 0
	}
	.opd_lp .oda_pod:first-child {
		padding-top: 15px;
		border-top: 1px solid #e2e2e2
	}
	.opd_lp .oda_pod_img {
		width: 112px;
		float: left
	}
	.oda_pod_cnt {
		width: calc(100% - 112px);
		float: left;
		padding: 0 0 0 16px
	}
	.opd_lp .oda_pod_cnt p{
		padding: 0 0 4px 0
	}
  .opd_lp .oda_pod_cnt span{position:static;padding: 0 0 4px 0}
	.opd_lp .oda_pod_cnt h4 {
		min-height: auto
	}
	.opd_lp .oda_pod_cnt h4 a{margin:0 0 18px 0}
	.odadv_cnt{padding:61px 20px 65px 20px}
  .opd_lp .no_virt .odres_lst{margin: 56px 0 41px 0}
  .opd_lp .no_virt .opd_sdcnt{padding: 0 20px}
  .opd_lp .no_virt .opd_sdcnt .odres_wrp{padding:0}
  /*.odres_lst .opd_sdcnt:nth-of-type(2):after{margin:53px auto 2px auto}*/
  .opd_lp .odres_lst > div .opd_sdcnt:last-child{padding: 0 20px 54px 20px}

	/* Opd Landing CSS Code */
	/* Opd Search results CSS Code */
	.opd_sr .bcrmb_hd {
		padding: 0 20px
	}
	.bcrmb_cnt,
	.odsrh_col3,
	.ucod_wrap .lft_pod {
		display: none
	}
	.bcrmb_hd {
		min-height: 44px
	}
	.opd_res {
		background-position: center 540px;
		background-size: inherit;
		padding: 0 20px
	}
	.odsrh_col1,
	.odsrh_col2,
	.fs_col1,
	.fs_col2,
	.fs_col3 {
		width: 100%;
		margin: 0;
		background: #fff;
    text-align: left
	}
	.odsrh_col1 {
		margin-bottom: 16px
	}
	.fs_col1,
	.fs_col2 {
		margin-bottom: 8px
	}
	.ucod_lftyr {
		width: 48px
	}
	.odres_wek,
	.odres_mon {
		font-size: 12px
	}
	.odres_dte {
		font-size: 24px
	}
	.ucod_wrap {
		width: calc(100% - 48px);
		padding: 19px 15px
	}
	.ucod_lftyr {
		padding: 21px 0px
	}
	.rht_pod,
	.sr_btn_cont {
		width: 100%
	}
	.sr_btn_cont .sav_cal a {
		text-align: left;
		padding: 9px 48px 6px 0;
		margin-bottom: 15px
	}
	.pr_pagn .artPg ul li {
		display: none
	}
	.pr_pagn .artPg ul li:nth-child(2),
	.pr_pagn .artPg ul li:nth-child(3),
	.pr_pagn .artPg ul li:nth-child(4) {
		display: inline-block
	}
	.sr_btn_cont {
		margin-top: 0
	}
	.odres_wrp {
		margin-bottom: 46px
	}
	.odres_tit {
		margin-bottom: 21px
	}
	.odres_lst {
		margin-bottom: 45px
	}
	.opd_lp .odres_wrp {
		padding: 0 20px
	}
  .pr_pagn .artPg ul li:last-child{float:right}
	/* Opd Search results CSS Code */
	/* Opd Details page CSS Code */
	.opd_det .bcrmb_cnt,
	.opd_det .drc_lft,
	.opd_det .odetv_cnt .hro_grd,
	.virt_sr .bcrmb_cnt,
	.virt_sr .opuni_srch ul {
		display: none
	}
	.opd_det .bcrmb_hd {
		min-height: 200px;
		position: relative
	}
	.opd_det .opuni_srch {
		padding: 0 20px;
		margin: 40px 0 29px 0
	}
	.opd_det .dr_col1,
	.opd_det .dr_col2,
	.opd_det .drc_rht {
		width: 100%
	}
  
	.opd_det .dr_col1 {
		margin-bottom: 30px
	}
	.opd_det .hro_srch,
	.opd_det .hero_cnt {
		display: inline-block;
		width: 100%
	}
	.opd_det .hero_cnt {
		min-height: auto;
		background: #a85265;
		border-radius: 8px
	}
	.opd_det .hero_cnt .hro_img {
		display: block;
		opacity: 0.2;
		border-radius: 8px 8px 0 0
	}
	.opd_det .hro_srch {
		position: static;
		-webkit-transform: none;
		transform: none;
		padding: 20px 15px 24px 15px
	}
	.opd_det .opd_res {
		padding: 0 20px
	}
	.opd_det .odetv_cnt::after {
		width: 160px;
		margin: 40px auto 0 auto
	}
	.opd_det .odetv_cnt {
		padding: 50px 0 8px 0
	}
	.opd_det .odres_lst {
		margin: 33px 0 56px 0
	}
	.opd_det .odetv_cnt .hro_srch h2 {
		font-size: 18px;
		line-height: 24px
	}
	.opd_det .odetv_cnt .hro_srch p {
		font-size: 14px
	}
	.opd_det .opdet_wrp {
		padding-right: 0
	}
	.opd_det .ucod_wrap .res_place {
		position: static;
		width: 100%;
		margin-right: 0
	}
	.opdet_wrp .odlst_des {
		padding-bottom: 15px
	}
	.opd_det .ucod_wrap {
		padding: 24px 20px
	}
	.opd_det .all_opday::after {
		width: 160px;
		margin: 33px auto 0 auto
	}

  .campus{padding:0 10px}
  .ui-slider-tabs-list-wrapper{width:320px}
  .ui-slider-tabs-list li:first-child{padding-left:20px}
  .ui-slider-tabs-content-container{
    border-radius: 8px 8px 0 0;
    height:477px!important
  }  
  .ui-slider-tab-content .map_fld{
    width:100%;
    border-radius: 8px 8px 0 0;
    -webkit-box-shadow: none;
    box-shadow: none
  
  }
    #mySliderTabs{margin-bottom:30px}
  .ui-slider-tab-content{height:280px}
  .ui-slider-tabs-indicator-container{width:92%;margin:0 4%}
  .ui-slider-tabs-rightPanelArrow, .ui-slider-tabs-leftPanelArrow{top:26%!important;transform:translateY(-46%)}
  .add_loc{width:100%;border-radius:0 0 8px 8px;-webkit-box-shadow: 0 6px 22px 0px rgba(112, 112, 112, 0.2);box-shadow:0 8px 20px 0 rgba(112, 112, 112, 0.2)}
  .add_loc,.add_loc address{position: static;transform: none}
  .vir_opd .ods_des.lft {width: 100%;text-align: center}
  .res_lb .comLgh .reg-frm .dw_resbt .btn1 {
    width: 200px!important;}
  /* Pagination */
  .pr_pagn .artPg{width:100%}
  .pr_pagn .artPg ul li{display:none!important}
  .artPg ul li.vis-ph a{float:left;height:39px;padding:11px;width:auto}
  .pr_pagn .artPg ul li.vis-ph{display:block!important}
  .artPg ul li.vis-ph .fa-angle-right{float:right;padding: 0 0 0 10px;position:relative;top:0}  
  .artPg ul li.vis-ph .fa-angle-left{float:left;padding: 0 10px 0 0;position:relative;top:0} 
   /* Pagination */
  /* Opd Details page CSS Code */
	/* Virtual Opd Search results CSS Code */
	.virt_sr .opuni_srch,
	.virt_sr .opd_res {
		padding: 0 20px
	}
	.virt_sr .opuni_srch {
		margin: 34px 0 35px 0
	}
	.virt_sr .bcrmb_hd {
		min-height: auto
	}
	.virt_sr .vopd_row2 {
		margin-top: 35px
	}
	.virt_sr .vopd_row3:before {
		margin: 30px auto 55px auto
	}
  .opd_alp ul{width:223%}
  .virt_sr .opsr_lst{width:101%;left:-1px}
  .opd_sr .ods_sticky.sti,.virt_sr .ods_sticky.sti{position:static!important;animation-name:inherit}
  .opd_sr .ods_sticky.sti .odsrch_cnt, .virt_sr .ods_sticky.sti .odsrch_cnt{width:100%}
  .comLgh .vir_opd .odsbtn1{margin-top:27px}
  .vir_opd .sp_title{margin-bottom:32px}
  .dw_resbt{padding: 23px 24px 24px}
  .vir_opd .reg-frm .sp_pad{padding:0 17px 20px}
  .comLgh .fa-times {margin: -5px 2px 0 0}
	/* Virtual Opd Search results CSS Code */

  .sl .opd_det,.md .opd_det,.lg .opd_det,.container1 .opd_sr,.container1 .opd_lp,.non_log .container1 .opd_lp,.non_log .container1 .opd_sr,.non_log .container1 .opd_sr,.non_log .opd_det{margin-top:0}
  .op_nores{margin:-35px 0 20px}
  .bcrmb_hd .ad_cnr, .opd_sr .ad_cnr, .opd_det .ad_cnr,.opd_lp .ad_cnr{width:100%}
  .fs_col1:hover .opsr_lst, .fs_col2:hover .opsr_lst, .fs_col3:hover .opsr_lst{display:none}  
  .hero_cnt .ad_cnr .hro_srch{left:50%}
}

@media screen and (min-width:569px) and (max-width:767px) {
	/* Opd Landing CSS Code */
	/* Opd Landing CSS Code */
	/* Opd Search results CSS Code */
	.sr_btn_cont {
		width: 180px
	}
	.rht_pod {
		width: calc(100% - 180px)
	}
	.sr_btn_cont {
		margin-top: -8px
	}
	/* Anand */
	.opd_lp .vodt_pod {
		width: 48.7%;
		margin: 0 16px 16px 0;
	}
	.opd_lp .ovr_bg_img {
		width: 100%;
	}
	.opd_lp .vodt_pod:nth-child(even) {
		margin: 0 0 16px 0;
	}
	.opd_lp .vodt_pod:nth-child(odd) {
		margin: 0 16px 16px 0;
	}
	.opd_lp .savp {
		margin-top: 17px
	}
	.all_opday {
		margin-top: 15px
	}
	.opd_lp .wta_od li {
		width: 42%
	}
	.opd_lp .wta_od li:nth-child(odd) {
		margin-right: 12%
	}
	.opdwte_btm {
		margin: 0 0 -1px 0;
	}
	/* Opd Search results CSS Code */
	/* Opd Details page CSS Code */
	.opd_det .rht_pod {
		width: calc(100% - 184px)
	}
	.opd_det .dr_col1 {
		width: calc(100% - 230px);
		margin-bottom: 0
	}
	.opd_det .dr_col2 {
		width: 230px
	}
	.opd_det .bcrmb_hd {
		min-height: auto
	}
	.opd_det .opdet_wrp {
		padding-right: 20px
	}
	.opd_det .ucod_wrap .res_place {
		position: absolute;
		right: 20px;
		width: 180px
	}
  
	/* Opd Details page CSS Code */
	/* Virtual Opd Search results CSS Code */
  .opd_alp ul{width:158%}
  .virt_sr .opsr_lst{width:101%;left:-1px}
	/* Virtual Opd Search results CSS Code */
}


@media screen and (min-width:481px) and (max-width:992px){}

@media screen and (min-width:768px) and (max-width:992px) {
	/* Opd Landing CSS Code */
	.opd_lp {
		-webkit-box-sizing: border-box;
		box-sizing: border-box
	}
	.opd_lp .vodt_pod {
		width: 31.8%;
		margin: 0 16px 16px 0;
	}
	.opd_lp .ovr_bg_img {
		width: 100%;
	}
	.opd_lp .vodt_pod:nth-child(3n+3) {
		margin: 0 0 16px 0;
	}
	.opd_lp .wta_od {
		width: 100%;
	}
	.opd_lp .wta_od li {
		list-style: outside;
	}
	.opd_lp .oda_pod {
		width: 100%;
		margin: 0 0 15px 0;
		padding: 0 0 15px 0
	}
	.opd_lp .oda_pod:first-child {
		padding-top: 15px;
		border-top: 1px solid #e2e2e2
	}
	.opd_lp .oda_pod_img {
		width: 183px;
		float: left;
		height: 122px;
	}
	.opd_lp .oda_pod_img img {
		height: 122px;
	}
	.oda_pod_cnt {
		width: calc(100% - 183px);
		float: left;
		padding: 0 0 0 16px
	}
	.opd_lp .oda_pod_cnt p {
		padding: 0 0 4px 0;
	}
	.opd_lp .oda_pod_cnt h4 {
		min-height: 77px;
	}
	.opd_lp .oda_pod_cnt h4 a {
		margin: 0 0 44px 0;
	}
	.opd_lp .odres_wrp {
		padding: 0 20px
	}
  .opd_lp .no_virt .opd_sdcnt{padding:0 20px}
  .opd_lp .no_virt .opd_sdcnt .odres_wrp{padding:0}
	.vir_cnt {
		padding: 65px 20px 42px 20px
	}
	.opd_lp .opd_res {
		padding: 0;
		margin: 0
	}
	.opdwte_top {
		margin-bottom: 0
	}
	.opdwte_btm {
		margin: 0 0 -1px 0
	}
	.opd_lp .vodt_unme {
		padding: 16px 16px 32px 16px
	}
	.wtask_cnt {
		padding: 0 75px
	}
	.opd_lp .wta_od li {
		width: 44%
	}
	.opd_lp .wta_od li:nth-child(odd) {
		margin-right: 12%
	}
	.opd_lp .oda_pod_cnt span {
		position:static;
    padding:0
	}
	.opd_lp .savp {
		margin-top: 17px
	}
	.opd_lp .odres_lst {
		margin: 25px 0 38px 0
	}
  .opd_lp .no_virt .odres_lst {
		margin: 58px 0 38px 0
	}
	.odres_tit {
		margin-bottom: 10px
	}
  .opd_lp .no_virt .odres_tit{margin-bottom: 23px}
	.all_opday {
		text-align: center;
		margin-top: 15px
	}
	.wtask_cnt {
		margin: 0 0 48px 0
	}
	.opd_lp h3 {
		padding: 0 0 36px 0
	}
	.opd_lp .wtask_cnt h3 {
		padding: 0 0 30px 0
	}
	.odadv_cnt {
		padding: 65px 20px 60px 20px
	}
.opd_lp .odres_lst > div .opd_sdcnt:last-child{padding: 0 20px 54px 20px}

	/* Opd Landing CSS Code */
	/* Opd Search results CSS Code */
	.opd_sr .bcrmb_hd {
		padding: 0 20px
	}
	.opd_res {
		background-position: center 580px;
		background-size: inherit;
		padding: 0 20px;
	}
	.odsrh_col1 {
		width: 30%;
	}
	.odsrh_col2 {
		width: 70%;
	}
	.fs_col1,
	.fs_col2,
	.fs_col3 {
		width: 31.3%
	}
	.ucod_lftyr {
		width: 68px
	}
	.ucod_wrap {
		width: calc(100% - 60px)
	}

	/* Opd Search results CSS Code */
	/* Opd Details page CSS Code */
	.opd_det .bcrmb_cnt,
	.virt_sr .bcrmb_cnt,
	.virt_sr .opuni_srch ul {
		display: none
	}
	.opd_det .bcrmb_hd {
		min-height: 200px;
		position: relative
	}
	.opd_det .opuni_srch {
		padding: 0 20px;
		margin: 40px 0 29px 0
	}
  .drc_lft{margin-right:20px}
	.opd_det .dr_col2 {
		position: absolute;
		bottom: 32px;
		right: 20px
	}
	.opd_det .opd_res {
		padding: 0 20px
	}
	.opd_det .odetv_cnt::after {
		margin: 40px auto 0 auto
	}
	.opd_det .odetv_cnt {
		padding: 40px 0 8px 0
	}
	.opd_det .odres_lst {
		margin: 34px 0 40px 0
	}
	.opd_det .hero_cnt .hro_img {
		display: block
	}
	.opd_det .all_opday::after {
		margin: 42px auto 0 auto
	}
  .campus{padding:0 10px}
  .ui-slider-tab-content{height:460px}
	/* Opd Details page CSS Code */
	/* Virtual Opd Search results CSS Code */
	.virt_sr .opuni_srch,
	.virt_sr .opd_res {
		padding: 0 20px
	}
	.virt_sr .opuni_srch {
		margin: 34px 0 35px 0
	}
	.virt_sr .bcrmb_hd {
		min-height: auto
	}
	.virt_sr .vopd_row2 {
		margin-top: 39px
	}
	.virt_sr .vopd_row3:before {
		margin: 34px auto 55px auto
	}
/*  .virt_sr .opd_alp{margin-left:20px}*/
  .virt_sr .opd_alp ul{width:123%}
  .opd_sr .ods_sticky.sti,.virt_sr .ods_sticky.sti{position:static!important;animation-name:inherit}
  .opd_sr .ods_sticky.sti .odsrch_cnt, .virt_sr .ods_sticky.sti .odsrch_cnt{width:100%}
	/* Virtual Opd Search results CSS Code */
    /* Pagination */
  .pr_pagn .artPg{width:100%}
  .pr_pagn .artPg ul li{display:none!important}
  .artPg ul li.vis-ph a{float:left;height:39px;padding:11px;width:auto}
  .pr_pagn .artPg ul li.vis-ph{display:block!important}
  .artPg ul li.vis-ph .fa-angle-right{float:right;padding: 0 0 0 10px;position:relative;top:0}  
  .artPg ul li.vis-ph .fa-angle-left{float:left;padding: 0 10px 0 0;position:relative;top:0} 
  .pr_pagn .artPg ul li:last-child{float:right}
   /* Pagination */
  .sl .opd_det,.md .opd_det,.lg .opd_det,.container1 .opd_sr,.container1 .opd_lp,.non_log .container1 .opd_lp,.non_log .container1 .opd_sr,.non_log .container1 .opd_sr,.non_log .opd_det{margin-top:0}
  .op_nores{margin:-30px 0 25px}
  .bcrmb_hd .ad_cnr, .opd_sr .ad_cnr, .opd_det .ad_cnr,.opd_lp .ad_cnr{width:100%}
  .fs_col1:hover .opsr_lst, .fs_col2:hover .opsr_lst, .fs_col3:hover .opsr_lst{display:none}
  .hero_cnt .ad_cnr .hro_srch{left:50%} 
}
@media screen and (min-width:993px) and (max-width:1024px){
  header .ad_cnr .topsearch{left:calc(50% - 329px)}
  .hero_cnt .ad_cnr .hro_srch{left:50%}
}